name = "ct-pronouns"
filename = "ct-pronouns.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/ct-pronouns-1.1.1.jar"
hash-format = "sha256"
hash = "dd807fdcaffe6bdfe1d40ef8cd2a1d6605f7c67bbf1a5e527b5b1d075f87eb58"